@charset "utf-8";
/*DuVerne Rutherford
IT492-01
Final Project
CSS Document */

#wrapper {
	height: auto;
	width: 1000px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	letter-spacing: .5pt;
	word-spacing: normal;
}
#header {
	height: 130px;
	width: 100%;
	background-image: url(images/rwdheader_01.gif);
	padding-top: 20px;
}
#navigation {
	height: 54px;
	width: 100%;
	background-image: url(images/rwdBackground_02.gif);
	background-repeat: repeat-y;
}
#main {
	height: 580px;
	width: 980%;
	padding: 10px;
	background-image: url(images/rwdBackground_02.gif);
	background-repeat: repeat-y;
}
#leftcol {
	float: left;
	height: 560px;
	width: 310px;
	clear: right;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#rtcol {
	height: 580px;
	width: 650px;
	clear: right;
	float: left;
	text-align: center;
}

#footer {
	height: 100px;
	width: 100%;
	clear: none;
	float: none;
	font-family: Verdana, Geneva, sans-serif;
	color: #FF0;
	text-align: center;
	background-image: url(images/rwdfooterbg_03.gif);
	background-repeat: no-repeat;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF0;
}

a {
	color: #FF0;
}
h1 {
	color: #FF0;
}
h2 {
	color: #FF0;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0;
}
